Bug 1024713 - changing vmm for a hardware spec should change its corresponding model entry in models table
changing vmm for a hardware spec should change its corresponding model entry ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Certification Program
Classification: Red Hat
Component: Certification Workflow Engine (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Hong Tao
Suprith Gangawar
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-30 05:56 EDT by Tony Fu
Modified: 2015-07-31 04:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-16 00:41:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tony Fu 2013-10-30 05:56:41 EDT
Description of problem:


When changing a hardware spec's vmm, its corresponding entry in models should be updated as well.  

How reproducible:


Steps to Reproduce:
1.Open a hw spec bug
2.change vmm value and save changes
3.

Actual results:
vmm values have been changed in bz db, but hwcert.models table is not updated

Expected results:
The hwcert.models should be updated according to the vmm changes

Additional info:

Note You need to log in before you can comment on or make changes to this bug.